ul#kareeb_countdown {
  list-style: none;
  padding: 0;
  display: block;
  text-align: center;
}

ul#kareeb_countdown li { display: inline-block; margin-left: 50px;}

ul#kareeb_countdown li span {
	font-family: 'Roboto Slab Bold';
	border: 2px solid #24292e;
	color: #24292e;
	font-size: 55px;
	padding: 40% 0;
	width: 130px;
	height: 23px;
	font-weight: 700;
	float: left;
	margin-bottom: 10px;
}

ul#kareeb_countdown li p {
    color: #24292e;
    font-size: 23px;
    font-family: 'Roboto Slab Bold';
}
